Xen 'TMEM hypercall' Multiple Security Vulnerabilities

Bugtraq ID: 55410
Class: Unknown
CVE: CVE-2012-3497
CVE-2012-6030
CVE-2012-6031
CVE-2012-6032
CVE-2012-6033
CVE-2012-6034
CVE-2012-6035
CVE-2012-6036
Remote: No
Local: Yes
Published: Sep 05 2012 12:00AM
Updated: Mar 26 2014 09:26AM
Credit: Matthew Daley
Vulnerable: XenSource Xen 4.1.2
XenSource Xen 4.1.1
XenSource Xen 4.0
SuSE SUSE Linux Enterprise Server for VMware 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Server 10 SP4
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise SDK 11 SP2
SuSE SUSE Linux Enterprise SDK 10 SP4
SuSE SUSE Linux Enterprise Desktop 11 SP2
+ Linux kernel 2.6.5
SuSE SUSE Linux Enterprise Desktop 10 SP4
+ Linux kernel 2.6.5
SuSE openSUSE 12.1
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus